import request from "@/utils/request";

// 查询公告管理列表
export function listNoticeMgr(params) {
  return request({
    url: "/system/agreementInfo/pageList",
    method: "get",
    params,
  });
}

// 更新公告管理
export function updateNoticeMgr(data) {
  return request({
    url: "/system/agreementInfo/insertOrUpdate",
    method: "post",
    data,
  });
}
